Bug 851662 - Error in yum Transaction check vs depsolve
Error in yum Transaction check vs depsolve
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 11:45 EDT by Eric Harries
Modified: 2014-01-21 18:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-25 02:08:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Harries 2012-08-24 11:45:10 EDT
Description of problem: akmods was needed by akmod-catalyst and the trasaction check failed.


Version-Release number of selected component (if applicable):


How reproducible: Not to likely


Steps to Reproduce:
1. Updating system using Yumex
2. Error in yum Transaction check vs depsolve:
3. akmods is needed by akmod-catalyst-12.8-1.fc17.x86_64', u'Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Lauridsen 2012-08-25 02:08:05 EDT
This is a problem with installed akmod-catalyst-12.8-1.fc17.x86_64, there is missing the required depency.

It has nothing todo with yum, just a broken package, yum just detect the problem for you.

you cant try to remove the package using rpm -e akmod-catalyst-12.8-1.fc17.x86_64 and install it again from the rpmfusion repos.

If it dont work you can make a bug agaist the package in the rpmfusion bugzilla

Note You need to log in before you can comment on or make changes to this bug.